.Input {
    margin-top: 25px;
    box-sizing: border-box;
}

.Label {
    font-weight: bold;
    display: block;
    color: #7c7c7d;
    margin-bottom: 25px;
}

.InputElement {
    outline: none;
    border: none;
    border-bottom: 1px solid #ccc;
    background: white;
    padding: 6px 0px;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

